

@media screen and (max-width: 64em) {
    /* POSTS */
    #posts {
        flex-direction: column;
    }
    #posts .post {
        width: 100%;
    }
    nav h1 {
        display: none;
    }
    #chi-siamo-2 {
        font-size: initial;
        height: 300px;
        padding: 5%;
    }
    #copertina {
        background: url('${require("./img/Locandina.jpg")}');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    footer #left {
        display: none;
    }
    #fat-flow {
        margin-top: 3em;
        margin-bottom: 3em;
        padding: 3em;
        display: flex;
        align-items: center;
        justify-content: space-around;
        background: url("${require('./img/fat-flow-background-opacity.jpg')}");
        height: 170px;
        flex-direction: column;
    }
    .svg-bottom {
        margin-bottom: -5px !important;
    }

    .posts-top-svg {
        margin-bottom: -5px !important;
    }
    footer img {
        margin: 0 auto;
    }
    #map {
        display: none;
    }
    #dove {
        display: none;
    }

    #deriansky {
        flex-direction: column;
        width: 100%;
    }

    #deriansky img {
        width: 100% !important;
        margin-bottom: 1em;
    }

    #qholla #title {
        width: 100% !important;
        text-align: center;
    }

    #qholla #title h1 {
        width: 100% !important;
        font-size: 2em;
    }
}